Ubuntu trusty end-of-life

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Ubuntu trusty end-of-life

Christoph Berg-2
Ubuntu trusty (14.04) has reached its end-of-life, so I updated the
build infrastructure not to build any packages for it anymore. The
repository will stay around, however.

I'll likely remove the existing postgresql-12 package from
trusty-pgdg-testing because it will be obsolete with the next
catversion bump anyway. This mostly affects travis users, please
upgrade to xenial.

Christoph